


		/*form styles*/
		.msform {
			text-align: center;
			/*position: absolute;*/
			margin-top: 30px;
			width:100%;
		}

		.msform fieldset {
			/*background: white;*/
			border: 0 none;
			border-radius: 0px;
			/*box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);*/
			padding: 20px 30px;
			box-sizing: border-box;
			width: 100%;
			margin: 0;
			/*stacking fieldsets above each other*/
			position: relative;
		}

		/*Hide all except first fieldset*/
		.msform fieldset:not(:first-of-type) {
			display: none;
		}

		/*inputs*/
		.msform input, .msform textarea, .msform select {
			padding: 15px;
			border: 1px solid #ccc;
			border-radius: 25px;
			margin-bottom: 10px;
			width: 100%;
			box-sizing: border-box;
			color: #2C3E50;
			font-size:20px;
			background-color:#fff;
		}

		.msform input:focus, .msform textarea:focus {
			border: 1px solid #000;
			outline-width: 0;
			transition: All 0.5s ease-in;
			-webkit-transition: All 0.5s ease-in;
			-moz-transition: All 0.5s ease-in;
			-o-transition: All 0.5s ease-in;
		}

		/*buttons*/
		/*
		background-color: transparent !important;
		border: 2px #121212 solid !important;
		color: #121212 !important;
		border-radius: 25px !important;
		height: 25px;
		font-weight: normal !important;
		*/
		/*
		.msform .action-button, .action-button {
			width: 250px !important;
			background: #2CB5CB !important;
			color: white;
			border-radius: 25px !important;
			font-weight: normal !important;
			font-size:16px;
			margin-top:10px;
			border: 1px #636363 solid;
		}
		*/
		.msform .action-button, .action-button {
			width: 180px !important;
			background-color: #2CB5CB !important;
			border: 0px #fff solid !important;
			color: white;
			border-radius: 25px !important;
			height: 50px !important;
			font-weight: normal !important;
			font-size: 100% !important;
			padding-top: 13px;
		}
		
		
		

		.msform .action-button:hover, .msform .action-button:focus {
			/*box-shadow: 0 0 0 2px white, 0 0 0 3px #2CB5CB !important;*/
			font-family: "League Spartan" !important;
		}

		.msform .action-button-previous {
			/*
			width: 250px !important;
			border-radius: 25px !important;
			font-weight: normal !important;
			font-size:16px;
		    padding: 15px;
			background: transparent !important;
			font-weight: normal !important;
			color: white;
			border: 1px #636363 solid;
			color:#636363;
			border-radius: 15px;
			cursor: pointer;
			margin-top:10px;
			font-size: 16px;
			*/
			width: 180px !important;
			background: transparent !important;
			border: 1px #636363 solid;
			color:#636363;
			border-radius: 25px !important;
			height: 50px !important;
			font-weight: normal !important;
			font-size: 100% !important;
			padding-top: 5px;
		}

		.msform .action-button-previous:hover, .msform .action-button-previous:focus {
			/*box-shadow: 0 0 0 2px white, 0 0 0 3px #2CB5CB !important;*/
		}
		
		.msform .action-button-previous:hover {
			color:#636363;
		}

		/*headings*/
		.fs-title {
			font-size: 18px;
			text-transform: uppercase;
			color: #2C3E50;
			margin-bottom: 10px;
			letter-spacing: 2px;
			font-weight: normal !important;
		}

		.fs-subtitle {
			font-weight: normal !important;
			font-size: 13px;
			color: #666;
			margin-bottom: 20px;
		}

		/*progressbar*/
		#progressbar {
			display:none;
			margin-bottom: 30px;
			overflow: hidden;
			/*CSS counters to number the steps*/
			counter-reset: step;
		}

		#progressbar li {
			list-style-type: none;
			color: white;
			text-transform: uppercase;
			font-size: 9px;
			/*width: 33.33%;*/
			width: 16.66666666666667%;
			float: left;
			position: relative;
			letter-spacing: 1px;
		}

		#progressbar li:before {
			content: counter(step);
			counter-increment: step;
			width: 24px;
			height: 24px;
			line-height: 26px;
			display: block;
			font-size: 12px;
			color: #333;
			background: white;
			border-radius: 25px;
			margin: 0 auto 10px auto;
		}

		/*progressbar connectors*/
		#progressbar li:after {
			content: '';
			width: 100%;
			height: 2px;
			background: white;
			position: absolute;
			left: -50%;
			top: 9px;
			z-index: -1; /*put it behind the numbers*/
		}

		#progressbar li:first-child:after {
			/*connector not needed before the first step*/
			content: none;
		}

		/*marking active/completed steps green*/
		/*The number of the step and the connector before it = green*/
		#progressbar li.active:before, #progressbar li.active:after {
			background: #ee0979;
			color: white;
		}


		/* Not relevant to this form */
		.dme_link {
			margin-top: 30px;
			text-align: center;
		}
		.dme_link a {
			background: #FFF;
			font-weight: normal !important;
			color: #ee0979;
			border: 0 none;
			border-radius: 25px;
			cursor: pointer;
			padding: 5px 25px;
			font-size: 12px;
		}

		.dme_link a:hover, .dme_link a:focus {
			background: #C5C5F1;
			text-decoration: none;
		}
		
		
		
		#submit-organisation, #submit-individual {
			width: 180px !important;
			background-color: #2CB5CB !important;
			border: 0px #fff solid !important;
			color: white;
			border-radius: 25px !important;
			height: 50px !important;
			font-weight: normal !important;
			font-size: 100% !important;
			padding-top: 5px;
		}
		
		#submit-invoice, #submit-bank {
			width: 180px !important;
			background-color: #2CB5CB !important;
			border: 0px #fff solid !important;
			color: white;
			border-radius: 25px !important;
			height: 50px !important;
			font-weight: normal !important;
			font-size: 100% !important;
			padding-top: 13px;
		}


		#submit-project {
			width: 180px !important;
			background-color: #2CB5CB !important;
			border: 0px #fff solid !important;
			color: white;
			border-radius: 25px !important;
			height: 50px !important;
			font-weight: normal !important;
			font-size: 100% !important;
			padding-top: 13px;
			
		}

		#submit-event {
			width: 180px !important;
			background-color: #2CB5CB !important;
			border: 0px #fff solid !important;
			color: white;
			border-radius: 25px !important;
			height: 50px !important;
			font-weight: normal !important;
			font-size: 100% !important;
			padding-top: 5px;
			
		}

		#submit-growith-event {
			width: 180px !important;
			/*background-color: #2CB5CB !important;*/
			border: 0px #fff solid !important;
			color: #fff !important;
			border-radius: 25px !important;
			height: 50px !important;
			font-weight: normal !important;
			font-size: 100% !important;
			padding-top: 13px;
			
		}


		#submit-digiposter-application {
			width: 180px !important;
			background-color: #2CB5CB !important;
			border: 0px #fff solid !important;
			color: white;
			border-radius: 25px !important;
			height: 50px !important;
			font-weight: normal !important;
			font-size: 100% !important;
			padding-top: 13px;
			
		}


		#submit-growith-registration {
			width: 180px !important;
			background-color: #2CB5CB !important;
			border: 0px #fff solid !important;
			color: white;
			border-radius: 25px !important;
			height: 50px !important;
			font-weight: normal !important;
			font-size: 100% !important;
			padding-top: 13px;
			
		}


		input[type=button]:disabled{
			background-color:#CCC !important;
		}

